function [ hautcasecommun,  bgcolor]=taille_cadre(Simul, meth)
%taille_cadrecommun calcule la hauteur des cases dans les cadres contenant les parametres
% de simulation communs aux méthodes et dans ceux contenant les parametres
% de simulation spécifiques a la méthode
%% ======================================================
hautcasecommun=1/length(Simul.chaines0);

bgcolor = [0.95 0.95 0.95 ];
end % fin   taille_cadre
